📄️ RFC 0001 — Storage
| Campo | Valor |
📄️ RFC 0002 — CDN
| Campo | Valor |
📄️ RFC 0003 — Fadiga de alertas no #alerting
alerting`
📄️ RFC 0004 — Seguir as convenções, para chegar aos Four Golden Signals
| Campo | Valor |
📄️ RFC 0005 — Sampling
| Campo | Valor |
📄️ RFC 0006 — Consultar o Prometheus pelo prometheus-mcp
| Campo | Valor |